.featured-blogs .news-grid{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:30px;
     align-items: stretch;
}

.featured-blogs  .news-card{
  background:#fff;
  box-shadow:var(--shadow-medium);
   display:flex;
  flex-direction:column;
      transition: all .35s ease-in-out;
}
.featured-blogs  .news-card:hover{
  box-shadow:var(--shadow-large);
}
.featured-blogs .news-image {
    height: 100%;
    position: relative;
    padding-bottom: calc(0.53 * 100%);
  max-height: 187.5px;
  min-height: 187.5px;
}

.featured-blogs .news-image img {
    position: absolute;
    width: 100%;
    object-position: top;
    height: 100%;
    min-height: 100%;
    display: block;
    object-fit: cover;
    overflow: hidden;
    max-height: calc(0.53 * 100%);
}

.featured-blogs  .news-badge{
 border-radius: 999px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    margin: 20px;
    padding: .6em 1.2em;
    position: absolute;
    top: 0;
    right: 0;
  background:var(--primary-color);
}


.featured-blogs .news-content {
    padding: 0 30px;
    flex-grow: 1;
    margin: 40px 0 70px;
}

.featured-blogs .header-content h2 {
    margin-bottom: 60px;
}
.featured-blogs .news-content h3{
  margin-bottom:25px;
  font-size:var(--h3-size);
}
.featured-blogs .news-content h3 a,
  color: var(--primary-color);
}
.featured-blogs .news-content h3 a:hover,
.featured-blogs .news-content h3 a:focus,
.featured-blogs .news-content h3 a:active {
  color: var(--secondary-color);
}
.featured-blogs .news-content p{
  margin-bottom:25px;
}
.featured-blogs .news-image::after {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, .35), transparent 75%);
    background-repeat: no-repeat;
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    opacity: 1;
    position: absolute;
    transition: all .3s ease-out;
    width: 100%;
}
.featured-blogs .read-more{
  font-size:0.8rem;
  font-weight:bold;
  text-decoration:none;
  color: var(--primary-color);
}
.featured-blogs .read-more:hover {
color: var(--secondary-color);
}
.featured-blogs .news-date{
  padding:15px 25px;
  border-top:1px solid var(--border-color);
  font-size:0.8rem;
}


@media (max-width: 991px) {
  .featured-blogs .news-grid{
    grid-template-columns: repeat(2, 1fr);
  }
  .featured-blogs .news-image img {
    max-height: calc( 0.25 * 100% );
}
  .featured-blogs .news-image {
    max-height: calc( 0.25 * 100% );
}
}

@media (max-width: 767px) {
  .featured-blogs .news-grid{
    grid-template-columns: 1fr;
  }
  .featured-blogs .news-image img {
    max-height: calc( 0.5 * 100% );
}
  .featured-blogs .news-image {
    max-height: calc( 0.5 * 100% );
}
}